# Reduced RSYSLOG_TraditionalFileFormat format with timestamp changed to look like svlogd timestamp
$template pgbouncer_svlogd_format,"%timereported:::date-year%-%timereported:::date-month%-%timereported:::date-day%_%timereported:::date-hour%:%timereported:::date-minute%:%timereported:::date-second% %HOSTNAME% %syslogtag%%msg:::sp-if-no-1st-sp% %msg:::drop-last-lf%\n"

if $programname == '{{ program_name }}' then {{ log_path }};pgbouncer_svlogd_format
& stop
